<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Business Card - Plantillas</title>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
  <link rel="shortcut icon" href="img/imagenes-logos/businesscard.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <nav class="navbar sticky-top navbar-expand-lg navbar-light color-fondo">
    <a class="navbar-brand" href="index.html">
      <img id="logo" src="img/imagenes-logos/businesscard.png" alt="Business Card Logo" height="110">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="businesscard.html">¿Porqué una Business Card?</a>
        </li>
        <li class="nav-item activo">
          <a class="nav-link text-white text-center formato-letra" href="plantillas.html">Plantillas</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center formato-letra" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <h3 class="formato-letra text-center color-principal font-weight-bold">PUEDES ESCOGER CUALQUIERA DE LAS SIGUIENTES PLANTILLAS</h3>
      </div>
    </div>
    <hr class="color-principal" style="font-size: 5px;">
  </div>
  <br><br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-4">
        <div class="card" style="width: 18rem; margin: 0 auto;">
          <img src="img/imagenes-plantillas/plantilla-uno.png" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title color-secundario">Plantilla Uno</h5>
            <a href="plantillas/plantilla-uno/" class="btn color-boton text-white">Ver</a>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 18rem; margin: 0 auto;">
          <img src="img/imagenes-plantillas/plantilla-dos.png" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title color-secundario">Plantilla Dos</h5>
            <a href="plantillas/plantilla-dos/" class="btn color-boton text-white">Ver</a>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 18rem; margin: 0 auto;">
          <img src="img/imagenes-plantillas/plantilla-tres.png" class="card-img-top">
          <div class="card-body">
            <h5 class="card-title color-secundario">Plantilla Tres</h5>
            <a href="plantillas/plantilla-tres/" class="btn color-boton text-white">Ver</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>Copyright &copy; <a href="https://www.neomantech.com/" class="text-white"><b>NeomanTech</b></a>. Todos los derechos reservados 2020</span>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>